body.violet_profile {
    background: white url(../img/header_back_violet.png) repeat-x left top;
}

#header_nav ul.nav > li  {
    background: #755797;
}

ul.subnav li  {
    border-right: 1px solid #e8eee5;
    border-left: 1px solid #e8eee5;
}

li.last ul.subnav li,
#header li.last ul.subnav li:first-child,
#header li.last ul.subnav li:last-child  {
    border-right-color: #e8eee5;
    border-left-color: #e8eee5;
}

#header_nav ul.nav > li.nav_child_selected,
#header_nav ul.nav > li:hover,
.nav_child_selected:before {
    background: none repeat scroll 0 0 #9269CD;
    border-top: 1px solid #C1A6E5;
}

#header_logo {
   background: url(/media/img/logo_violet.png) no-repeat;
}

#header_color {
   background: url(../img/logo_violet_back.png) no-repeat;
}

.home h2.subtitle,
.home h2.subtitle a {
    color: #9278D1;
    text-decoration: none;
}

.project1,
.project2,
.project3, 
.portlet {
   background: #f2f2f1 url(/media/img/rightimageframe_violet.gif) repeat-y right;
}

.portlet-quality{
   background: #ffffff url(/media/img/rightimageframe_violet.gif) repeat-y right;
}

.projects .over {
    background: #faf1ff url(/media/img/rightimageframe_violet.gif) repeat-y right;
}

.products_modules,
.community_projects {
   background: transparent url(/media/img/rightimageframe_violet.gif) repeat-y right;
}

#message_div,
h1,
#interrogation,
.project_title {
   color: #9278d1;
}

div.top_right_border {
  border-right: 1px solid #9278d1;
  border-top: 1px solid #9278d1;
}

.version_violet, .downloads_violet {
    color: #9278d1;
    text-decoration: underline;
    padding-top: 5px;
    font-size: 9pt;
}

a, a.colored_link {
    color: #9278d1;
    font-size:14px;
}

a:hover,
a.colored_link:hover,
a.readmore:hover,
#footer ul.nav > li,
#list_product_characteristic a:hover{
    color: #9278d1;
}

#list_product_characteristic a.active {
    background: #9278d1 url(/media/img/arrow_violet.gif) no-repeat scroll right center;
    
}

.subtitle_project {
color:#9278D1;
font-size:22pt;
padding-left:1px;
padding-top:10px;
}


#loginbutton {
    color: #9278d1;
}
#loginbutton:hover {
    color: #9278d1;
}

.logintext_violet {
    border: 1px solid #9278d1;
    background: #e0dbeb;
}

input[type=text]:focus,
input[type=password]:focus,
input:focus,
textarea:focus {
    background: #faf1ff;
}

form .Required label {
    background: url(/media/img/required_violet.gif) no-repeat right 2px;
}

.roundedviolet input{
    background: #9278d1 url(/media/img/boton_right-violet.gif) no-repeat right;
}

.roundedviolet  {
    background: transparent url(/media/img/boton_left-violet.gif) no-repeat left;
}

div.body_bottom {
   border-top: 1px dotted #9278d1;
   padding-top:10px;
}

.pagination {
    border-top: 1px dotted #9278d1;
}

.pagination a,
.pagination span {
    font-size: 14px;
}

.pagination span.prev,
.pagination a.prev {
    padding-right: 15px;
}

.pagination span.next,
.pagination a.next {
    padding-left: 15px;
}

.pagination span.current {
    background: #9278d1;
    padding: 0 4px;
    color: white;
}

.separator_violet {
    float: left;
    display: inline;
    padding: 3px;
    color: #9278d1;
}

#community-feeds ul li a:hover {
  color: #9278d1;
}

#community-feeds ul li a.portal_tabs_rss:hover {
  background:url(../img/rss_icon_violet.gif) no-repeat top left;
}

div#jGrowl div.jGrowl-notification-info,
div#jGrowl div.jGrowl-notification-error {
   background-color: #9278d1;
}
/* Contact */
.button {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#9278d1;
    background:-moz-linear-gradient(top, #ab96db, #664dad);
    background:-webkit-gradient(linear, left top, left bottom, from(#ab96db), to(#664dad));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ab96db', EndColorStr='#664dad')";
    border:1px solid #9278d1 !important;
    cursor: pointer;
    font-weight:bold;
    text-shadow:rgba(0,0,0,0.2) 0 1px 0px; 
    color:#fff !important;
    -moz-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px, rgba(0,0,0,0.5) 0 1px 5px;
    -webkit-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px, rgba(0,0,0,0.5) 0 1px 5px;
    box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px, rgba(0,0,0,0.5) 0 1px 5px;
    float:left;
    font-size: 13px;
    padding:6px 15px;
}

.button:hover,
.button:focus,
.button:active {
    text-decoration: none;
    background:#A08BD4;
    background:-moz-linear-gradient(top, #664dad, #ab96db);
    background:-webkit-gradient(linear, left top, left bottom, from(#664dad), to(#ab96db));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#664dad', EndColorStr='#ab96db')";
}

.buttonn:active {
    text-shadow:rgba(0,0,0,0.3) 0 -1px 0px; 
}

/*End contact */
/* twitter */
#twitter-box #twtr-widget-1 .twtr-tweet a {
    color: #8266ac !important;
}

/* Server errors */
#content .serverError h2 {
    color: #9278D1;
}

/* slideshow */
.standingout-slide h2 {
    color: #9278D1;
}

.client-slideshow .slidetabs a.current,
.home .standingout-slideshow .slidetabs a.current {
    background: #9278d1;
    -moz-box-shadow:inset rgba(0,0,0,0.5) 0 1px 3px, rgba(255,255,255,0.8) 0 1px 1px;
    -webkit-box-shadow:inset rgba(0,0,0,0.5) 0 1px 3px, rgba(255,255,255,0.8) 0 1px 1px;
    box-shadow:inset rgba(0,0,0,0.5) 0 1px 3px, rgba(255,255,255,0.8) 0 1px 1px;
}

/* products logo styles */
.product_logo_image { 
    background-position: left -284px;
}

/*Only for IE6*/
*html #header_logo {
    background:none;
    filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/img/logo_violet.png',sizingMethod='crop');
}

